	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/07/2020 11:38
  	*/
@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-style: normal;
}
.flaticon-flash:before { content: "\f100"; }
.flaticon-flash-1:before { content: "\f101"; }
.flaticon-computer:before { content: "\f102"; }
.flaticon-idea-1:before { content: "\f103"; }
.flaticon-technical-support:before { content: "\f104"; }
.flaticon-save-energy:before { content: "\f105"; }
.flaticon-plug:before { content: "\f106"; }
.flaticon-headphones:before { content: "\f107"; }
.flaticon-plug-1:before { content: "\f108"; }
.flaticon-customer-support:before { content: "\f109"; }
.flaticon-sport-team:before { content: "\f10a"; }
.flaticon-support:before { content: "\f10b"; }
.flaticon-customer-service:before { content: "\f10c"; }
.flaticon-light-bulb-1:before { content: "\f10d"; }
.flaticon-air-conditioner:before { content: "\f10e"; }
.flaticon-air-conditioner-1:before { content: "\f10f"; }
.flaticon-maintenance:before { content: "\f110"; }
.flaticon-gears:before { content: "\f111"; }
.flaticon-maintenance-1:before { content: "\f112"; }
.flaticon-tool-box:before { content: "\f113"; }
.flaticon-idea-2:before { content: "\f114"; }
.flaticon-electric-pole:before { content: "\f115"; }
.flaticon-plug-2:before { content: "\f116"; }
.flaticon-electrician:before { content: "\f117"; }
.flaticon-helmet:before { content: "\f118"; }
.flaticon-hammer:before { content: "\f119"; }
.flaticon-electricity:before { content: "\f11a"; }
.flaticon-pliers:before { content: "\f11b"; }
.flaticon-screwdriver:before { content: "\f11c"; }
.flaticon-circuit:before { content: "\f11d"; }
.flaticon-lock:before { content: "\f11e"; }
.flaticon-man:before { content: "\f11f"; }
.flaticon-circuit-1:before { content: "\f120"; }
.flaticon-circuit-2:before { content: "\f121"; }
.flaticon-shield:before { content: "\f122"; }
.flaticon-electronic-circuit-1:before { content: "\f123"; }
.flaticon-cctv:before { content: "\f124"; }
.flaticon-motherboard-1:before { content: "\f125"; }
.flaticon-warning:before { content: "\f126"; }
.flaticon-glove:before { content: "\f127"; }
.flaticon-doc:before { content: "\f128"; }
.flaticon-tools:before { content: "\f129"; }
.flaticon-man-1:before { content: "\f12a"; }
.flaticon-language:before { content: "\f12b"; }
.flaticon-settings:before { content: "\f12c"; }
.flaticon-internet:before { content: "\f12d"; }
.flaticon-window:before { content: "\f12e"; }
.flaticon-inspection:before { content: "\f12f"; }
.flaticon-blueprint:before { content: "\f130"; }
.flaticon-production:before { content: "\f131"; }
.flaticon-technical:before { content: "\f132"; }
.flaticon-technical-support-1:before { content: "\f133"; }
.flaticon-medal:before { content: "\f134"; }
.flaticon-winner:before { content: "\f135"; }
.flaticon-medal-1:before { content: "\f136"; }
.flaticon-medal-2:before { content: "\f137"; }
.flaticon-quote:before { content: "\f138"; }
.flaticon-phone:before { content: "\f139"; }
.flaticon-phone-1:before { content: "\f13a"; }
.flaticon-plane:before { content: "\f13b"; }
.flaticon-message:before { content: "\f13c"; }
.flaticon-pin-1:before { content: "\f13d"; }
.flaticon-pin:before { content: "\f13e"; }
.flaticon-play:before { content: "\f13f"; }
.flaticon-play-button:before { content: "\f140"; }
.flaticon-wall-clock:before { content: "\f141"; }
.flaticon-time:before { content: "\f142"; }
.flaticon-next:before { content: "\f143"; }
.flaticon-next-1:before { content: "\f144"; }
.flaticon-left-arrow-1:before { content: "\f145"; }
.flaticon-back:before { content: "\f146"; }
.flaticon-book:before { content: "\f147"; }
.flaticon-notebook:before { content: "\f148"; }
.flaticon-goal:before { content: "\f149"; }
.flaticon-promotion:before { content: "\f14a"; }
